.input-group{
  padding-bottom: 10px;
}

@media (max-width:1024px) {
  .text_para {
    font-size: 16px !important;
  }
  
  #tel_table {
  font-size: 16px !important;
  }
}

@media (min-width:1025px) {
  .text_para {
    font-size: 25px !important;
  }
  
  #tel_table {
    font-size: 25px !important;
  }
}

.icons{
  right: 8px;
  position: relative;
}

.input-group-addon {
  background-color: rgb(0, 176, 255);
  color: white;
}


footer .lazy-loaded {
  width: 100%;
}
.footer-main ul li {
  display: flex;
}
